/*--------------------------------------------------
BODY
--------------------------------------------------*/
*{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */

	 }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }
audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) {display:none; }
[hidden] {display:none; }
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;  height: 100%;}
html, button, input, select, textarea {font-family: 'Heebo', sans-serif; color:#232425; }

body {margin:0; padding:0; background:  #F7F7F7; font-size:16px; line-height:1.3; height: 100%;}
::-moz-selection {background:#72a9bd; color:inherit; text-shadow:none;}
::selection {background:#72a9bd; color:inherit; text-shadow:none; }
img::selection {background:transparent;}
img::-moz-selection {background:transparent;}
a{outline: none; }
a{ color: #232425; }
a:hover{ color:    #02842A; }
img {border: none;}
.f-left{float: left;}
.f-right{float: right;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.clear{ clear: both;}
.ib{display: inline-block;}
.rtl{direction:rtl;}
body{
	-webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    background-image: url(pics/back.png);
     background-position: bottom center;
	 background-repeat: no-repeat;
	 background-size: cover;
	 background-attachment: fixed;

}

input, select, textarea{ font-size: 100%; }
.eng{direction: ltr; unicode-bidi: bidi-override;}
.heb{direction: rtl; unicode-bidi: bidi-embed;}
/*--------------------------------------------------
Non-Semantic Helper Classes
--------------------------------------------------*/
.ir {display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0;}
.ir br {display:none;}
.hidden {display:none !important; visibility:hidden;}
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}
.clearfix:after, .cf:after {clear:both;}
.clearfix, .cf {*zoom:1;}
::-webkit-input-placeholder {   color: #35383d;}
:-moz-placeholder { /* Firefox 18- */   color: #35383d;}
::-moz-placeholder {  /* Firefox 19+ */    color: #35383d;}
:-ms-input-placeholder {   color: #35383d;}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

/*--------------------------------------------------
Typography
--------------------------------------------------*/
h1{	margin: 0;	padding: 0; font-size: 2em; font-weight: normal;direction: rtl;  }
h2{font-size:1.333em;  font-weight:  900;  margin: 0;	padding: 0; direction: rtl;}
h3{	margin: 0;	padding: 0; font-size: 1.5em;font-weight: normal;direction: rtl; }
h4{	font-size: 1.3em; font-weight: normal;direction: rtl;	margin: 0;	padding: 0; }
h5{	font-size: 1em; font-weight: normal;  margin: 0;direction: rtl; }
.red{ color: #C7050D; }





.message{ padding:10px 20px; width: 80%; background-color: #eafecd; border-radius: 15px;margin-bottom:30px;-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 3px 1px 0px rgba(0,0,0,0.3);
box-shadow: 0px 3px 1px 0px rgba(0,0,0,0.3);

 }
.m_left{ margin-left: 15%;  position: relative;}
.m_right{ margin-right: 15%; position: relative; }
.m_left:before{
content: "";
display: block;
position: absolute; right:-23px; top:0;
width: 0;
height: 0;
border: 0 solid transparent;
border-left-width: 2px;
border-right-width: 50px;
border-top: 50px solid #eafecd;
z-index: -1;

 }

 .m_right:before{
content: "";
display: block;
position: absolute; left:-23px; top:0;
width: 0;
height: 0;
border: 0 solid transparent;
border-top-width: 2px;
border-bottom-width: 50px;
border-right: 50px solid #eafecd;
z-index: -1;


 }

#wrapper{
   width: 100%;

   text-align: center;
   margin:0 auto;
  position: relative;

}
.width-wrapper{
   width: 100%;
   max-width: 1200px;
   margin:0 auto;
  position: relative;
 }
/*#wrapper:before{
  content: '';
display: block;
position: absolute;
left: -27px;
top: 0;
width: 27px;
height: 100%;
background: url(pics/shadow_left.png) repeat-y center top;

}
#wrapper:after{
  content: '';
display: block;
position: absolute;
right: -27px;
top: 0;
width: 27px;
height: 100%;
background: url(pics/shadow_right.png) repeat-y center top;

}*/
header {  position: relative; background-image: url(pics/header_bg.jpg); background-position: center; background-repeat: repeat-x; }
#logo{ float:right; width: 30%;}
#logo img{ width: 100%;  }
#main_title{  text-align: left; font-size: 2.33em; color: #014966;  font-weight: bold; width: 70%; float:left;padding-top:2%; }
nav{ background-color: #014966; width: 100%}

#search{ float: left; width: 20%;padding:5px; margin-top:2px; position: relative; }
#search input[type=text]{ width: 100%; padding:5px 10px 5px 35px; font-size: 1em;  border:none; border-radius: 50px; text-align: right; direction: rtl;  }
#search input[type=submit] { width: 20%; float:left; padding:5px; font-size: 1em; border:none; border-radius: 3px;  }
#search button{ position: absolute; left:10px; top:0px; background-color: transparent; border:none; cursor: pointer; padding:10px;  font-size: 1.125em; color:#888888;}

#holder{padding:10px 0 0 0 ;}
#main_departments{ padding:2.5%; direction: rtl; }
.department_holder{ display: inline-block; width: 14.28%; margin-left:-4px; vertical-align: top; padding:0 15px;  }
.department{ position: relative;}
.department img{

  width: 100%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.department:hover img{


	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	}
	.department span{ position: absolute; bottom:60px; z-index: 3; margin:0 auto; left:0; right:0;  }
 .department span img { opacity: 1; width: 75px;background-color:   #F1F1F1; border-radius: 50%; padding:10px; z-index: 99; bottom:-15px; }

.department ul{ padding:5%; margin:0; list-style-type: none; }
.department li{ position: relative;padding:5px; border-bottom: 1px dotted #A9B5BC; text-align: right;  padding-right:20px; }
.department li:before{
    content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:   #166182;
    font-size:1em;
    padding-left: 0.5em;
    position: absolute;
    top: 6px;
    right: 0;
    z-index: 1;
    	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
}
.department li:hover:before{

    right: 4px;

}


.department li a{}
.department a{ text-decoration: none; }
.department h1{ font-size: 1.125em; display: block;  width: 100%; padding-bottom:3%; font-weight: bold; color: #014966; }

#auction{ margin:1.5% auto; padding:15px; width: 94.9%; background-color: #fff; border-radius: 5px; }
#auction h1{ font-weight: bold; font-size: 2em; color: #60609C; }
#auction a{ text-decoration: none; }

#main_gallery{ width: 80%; padding-right:1.5%; float:left; }
 .sliderContainer{  background-image: url(pics/main_gal_bg.jpg); background-size: 100%; }
.main_news{ width: 20%; float:right; }
.rsABlock{ top:30%; left:10%; }




/*--------------------------------------------------
MAIN MENU
--------------------------------------------------*/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu{
  text-align: right;
    padding:0;
    direction: ltr;
    float:right;
    width: 80%;

}

.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
    right: 0px;
	z-index: 99;
    min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
    padding-top:3px;
     background:rgb(255,255,255);
    background:rgba(255,255,255,.9);
    text-align: right;
    border: 1px solid #DCDCDC;
}

.sf-menu > li {
	display: inline-block;
    margin-left:-4px;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu li {
	background-color: transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */

	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
}

.sf-menu li:hover{  background-color:  #0980bc;}
.sf-menu li:last-child{border-left:none; }
.sf-menu a {
	text-decoration: none;
	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
    padding:12px 20px;
    color: #FFFFFF;
    font-size: 1.125em;

	zoom: 1; /* IE7 */
}
.sf-menu .last a {
    border-right:none;
}

.sf-menu a:hover{}
.sf-menu ul li {
	 border:none;
     	transition:all 0.3s linear;
	 -moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
    padding: 7px 0;
}

.sf-menu ul li:last-child{border-bottom:none; }
.sf-menu ul li:hover { border:none; background:   #014966;}
.sf-menu ul li a{ color: #292929; padding:0 10px; }
.sf-menu ul li a:hover{ color: #fff; }
.sf-menu ul ul li {
	background: #ff0000;
}





  .video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin-bottom: 10px;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



#wed_form{ margin:2.5% 0; width: 100%; padding:2.5%; background-color: #0980bc; border-radius: 3px; }
#wed_form button{ padding:7px 15px;  text-align: center; background-color: #014966; color: #fff; border:none; border-radius: 3px; margin-left:1%; font-size: 1.125em; cursor: pointer;}
.but_holder{ text-align: left; }
#wed_form label{ color: #fff; font-weight: bold; }
.wed_row{ padding:10px 0; text-align: left; }
#wed_form input{  width: 27%; margin:0 1%; padding:7px 12px; border-radius: 3px; border:none; text-align: right; margin-bottom: 5px; }




#main_holder{ width: 100%; margin:0 auto; }
#banners{ width: 100%; padding-bottom:2.5%; }
.banner{ float:left; width: 25.5%;  padding:10px;text-align: center; margin-right:1.5%; height: 100px;}
.banner img,.banner h2{ display: block;}
.banner img{ width: 100%; max-width: 100px; display: inline-block;}
.banner h2 { font-weight:bold; font-size: 2em; padding-top:15px;  }
.banner h3 { font-weight: bold; font-size: 1.125em; padding-top:15px; }
.banner h4 { display: inline-block; font-size:1.66em; font-weight: bold; display: inline-block; text-align: right; width: calc(100% - 104px); vertical-align: top; line-height: 1; padding-top:10px; }
.banner h4 span{ font-size: 65%; font-weight: normal; }
.banner a{ text-decoration: none; color: #fff; }
.banner:nth-child(1){ background-color:   #0980bc; width: 35.5%; }
.banner:nth-child(2){ background-color: #d61f27; width: 31.5%; }
.banner:nth-child(3){ background-color:#719f40; margin-right:0; width: 30%; }
.banner:nth-child(4){ background-color: #f8941d;  float:right; margin-right:0; width: 30%; }
.banner.small_text a{ font-size: 1.125em; font-weight: 700; }


#userText{ font-size: 1.125em; text-align: right; direction: rtl;  }

#main_left{ width: 20%; float:right;  padding:2.5% 0;  }
#main_right{ width: 80%; float:left;  text-align: right; direction: rtl;    padding:2.5% 0;padding-right:5%;  }
#main_right h1{  color: #014966; font-weight: bold;  position: relative; padding-bottom:2.5%; }
/*#main_right h1:before{
 content: url(pics/orn.png);
 position: absolute; top:10px;right:0;
 }*/

.infoBlock{  font-size: 4em;}
.infoBlock h1{ font-size: 100%; font-weight: bold; color: #014966; }
.infoBlock h2{ font-size: 50%; font-weight: bold; color: #0980bc; }
.infoBlock h3{ font-size: 35%; font-weight: bold; color: #0980bc; }
#side_menu{background-color: #fff; padding:5%; text-align: right; direction: rtl; }
#side_menu h2{ color:  #014966; }
#side_menu ul{ padding:10px 0; margin:0; list-style-type: none; }
#side_menu ul li a{
  display: block;
  padding:7px 0;
  font-size: 1em;
  border-bottom: 1px dotted #828282;
   text-decoration: none;
   position: relative;
     -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;
 }
 #side_menu ul li a:before{
 content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-left:0;
    color: #fff;
       -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;

 }
 #side_menu ul li a:hover{
  padding-right:5px;
  color: #014966;

 }
#side_menu ul li:last-child a{ border-bottom:none; }
 #side_menu ul li a:hover:before{
 content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-left:5px;
    color:   #02842A;
 }

#news{ background-color:   #f1f1f1; padding:10%; }
#news marquee{ width: 100%; height: 312px; text-align: right; direction: rtl; }
#news marquee a{ color: #014966; text-decoration: none; font-weight: bold; }

#news h2{ font-size: 1.66em; color:  #719f40; position: relative; text-align: right; margin-bottom:25px; border-bottom:2px solid #719f40; }
.side_banner{ padding-top:20px; }
.side_banner img{ width: 100%; }
.side_banner h2{ color:  #014966; }
.side_banner a{ text-decoration: none; }

 .main_page_story{ text-align: right; direction: rtl; padding-top:2.5%; }
 .main_page_story a { display: block; padding-top:25px;  font-size: 1.125em; font-style: italic;  }
 .main_page_story a:hover{ }
 .main_page_story p{ line-height: 1.5; font-size: 1.125em; }

#contact_form{ width: 40%; float:right; padding:2.5%; text-align: right; }
.contact_bg{ width: 60%; float:left; }
.contact_bg img{ width: 100%; }
 #contact_form.rav{ width: 60%; float:right; padding-left:5%; padding-right:0%; text-align: right; }
 .pics_rav{ width: 40%; float:left; }
 .pics_rav img{ width: 100%; }
#contact_form h2{ padding-top:20%; }
 #contact_map{ width:25%; float:right;}
 #contact_address{ width: 35%; float:left; text-align: right; direction: rtl; line-height: 2; padding-right:2.5%; }
 #contact_form .half{ width: 48%; float:right; margin-left:2%;}
 #contact_form .half:last_child{ width: 49%; float:left; margin-right:2%;}


  #userText .half{ width: 48%; float:right; margin-left:2%;}
  #contact_form input[type="text"], #contact_form textarea{
  width: 100%;
  background-color: #fff;
  padding:5px;
  text-align:right ;
  outline: 0;
  margin:2% 0;
  margin-left:1%;
  border:1px solid #a1a1a1;


   }
  #contact_form  input[type="submit"]{
 padding:7px 15px;

  background-color:   #166182;
  color: #FFFFFF;
 border: none;
 float:left;
 font-size: 1em;
 font-weight: normal;
 cursor: pointer;
 border-radius: 3px;
 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer;
}
 #contact_form  input[type="submit"]:hover{
 background-color: #60609C;

}



/*--------------------------------------------------
SEARCH TABLES
--------------------------------------------------*/
 #search_condition{ border: 1px solid #DCDCDC; padding:10px; direction: rtl; margin-bottom:2.5%; }
.search_cond,.search_cond2 { display: inline-block; margin-left:-4px; direction: rtl; }
.search_cond{ width: 25%; }
.search_cond a:hover{ color: #C7050D; }
.search_cond a i{ color: #C7050D; padding-right:10px }
.search_cond2{ width: 50%; }
 .search_cond input[type="submit"]{
  background-color: transparent; border:none; cursor: pointer;
  text-indent: -9999px; width: 30px;
   position: relative; z-index: 10;
  }
  .search_cond input[type="text"]{
  padding: 5px;
   line-height: 1;
   border: 1px solid #cccccc;
   direction: rtl;
   border-radius:3px;
   width: 80%;
   }
  .search_cond form{ position: relative;  }
   .search_cond form:after{
    content: "\f002";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:   #666666;
    font-size: 18px;
    padding-left: 0.5em;
    position: absolute;
    top: 4px;
    left: 9px;
    z-index: 1;


    }
.styled-select,.styled-select2{
position:relative;
 }

.styled-select select{
	background: url(pics/downarrow.png) no-repeat right white;
   width: 80%;
   padding: 5px;
   line-height: 1;
   border: 1px solid #cccccc;
   direction: rtl;
   appearance:none;
   border-radius:3px;
   padding-right:12%;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
   }
 .styled-select2 select{
	background: url(pics/downarrow.png) no-repeat right white;
   width: 30%;
   padding: 5px;
   border: 1px solid #cccccc;
   direction: rtl;
   appearance:none;
   border-radius:3px;
   padding-right:12%;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
   }
 .wed_row select{ 	background: url(pics/downarrow.png) no-repeat left white;
   width: 27%;
   padding: 7px 12px;
   margin:5px 0;
   margin-left:1.5%;

   border: 1px solid #cccccc;
   direction: rtl;
   appearance:none;
   border-radius:3px;
   padding-right:12px;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */ }
  #mob_left {  display: none; }
 .mob{display: none; }
 .nomob{display: inline-block; }
 #dl-menu{ display: none; }



   	#no-more-tables table {
  width: 100%;
  border-collapse: collapse;
   direction: rtl;
   background: #fff;
}
/* Zebra striping */
	#no-more-tables tr:nth-of-type(odd) {
  background: #f9f9f9;
}
	#no-more-tables th {
  background:   #999999;
  color: white;
  font-weight: normal;
}
	#no-more-tables td, th {
  padding: 6px;
  border: 1px solid #ccc;
 text-align: center;
}


.back_btn{ padding-top:3%; display: inline-block; position: relative; }
.back_btn input[type="submit"]{
  font-size: 1em; padding:7px 20px 7px 50px;
  color: #FFFFFF;
  background-color:    #014966;
   position: relative;
  border:none; border-radius: 3px;
        -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;

 }

 .back_btn input[type="submit"]:hover{ background-color:   #FF7800; }
 .back_btn:after{
  content: "\f062";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:  #FFFFFF;
    font-size: 18px;
    padding-left: 0.5em;
    position: absolute;
    bottom: 5px;
    left: 0px;
    z-index: 1;

  }

  i.fa-check-circle-o{ color: #227c33; }
  i.fa-times-circle-o{ color:  #C7050D; }


  #mikve_info{ width: 100%; padding-top:2.5%;}
  #mikve_info div{
    width: 50%;
    border-bottom:1px solid #919191;
    padding:7px; text-align: right;
     display: inline-block;
     margin-left:-4px;
     }

    #mikve_info div span{
     width: 50%;
    display: inline-block;
    padding:0 10px;
    margin-left:-4px;
      }
  #mikve_info div span:nth-child(even){ font-weight: bold;}
    #mikve_info div:nth-child(7){ width: 100%; }
    #mikve_info div:nth-child(7) span{ width: 25%; }

   div#mikve_mess{ padding:20px 0; width: 100%; clear:both }
   div#mikve_mess span{ display: block; padding-bottom:15px; width: 100%}

   #mikve_services{ width: 100%; padding-top:2.5%;}
   #mikve_services div{border-bottom:1px solid #919191; direction: ltr;  width: 25%;margin-left:-4px;
    display: inline-block; }
    #mikve_services div:last-child{ width: 50%; }
     #mikve_services h2{ padding:2.5% 0; }
    #mikve_services div span{
    padding:7px 10px;
    display: inline-block;

      }
        #mikve_services div span i{ font-size: 1.33em; }

#ravs_table{ border-collapse: collapse; font-size: .86rem; }
#ravs_table td{ border:1px solid #000; padding:7px; }
#ravs_table td a{ font-size: 80%; text-transform: lowercase; }

td[data-title="טלפון"]{ white-space: nowrap; }
td[data-title="סלולרי"]{ white-space: nowrap; }
td[data-title="טלפון משגיח"]{ white-space: nowrap; }
td[data-title="טלפון העסק"]{ white-space: nowrap; }
/*#userText img{ float:left; max-width: 400px; width: 100%; padding:0 20px 20px 0;  }    */

#main_menu_mob{ display: none; }

footer{padding:1.5%; color: #fff; text-align: right; direction: rtl;width: 100%;
background-color: #014966;

    text-align: center;
    margin: 0 auto;
    position: relative;
   /* border-top:2px solid #014966;
	border-bottom: 2px solid #014966;*/
	 }
footer .hours,footer .addr{ float:right; width: 30%; text-align: right;}
footer a{ color: #fff; }
footer .social{ float:left; width: 8%; text-align: left; }
footer .social a{ display: inline-block; padding:2.5%; }
footer .social img{ max-width: 30px; }

#footer_bottom{ text-align: center; font-size: .86em; padding:5px; }
 .map_btn{ float:left; margin-bottom:15px; background-color:  #FF7800; padding:10px 5%; border:none; font-size: 1.66em; color: #fff; font-weight: bold; cursor: pointer; transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; }
 .map_btn:hover{ background-color: #8CC051; }
 .map_btn i{ padding-right:20px; }

 @keyframes blink {
  50% {
    opacity: 0.5;
  }
}
@-webkit-keyframes blink {
  50% {
    opacity: 0.5;
  }
}
.blink {
  animation: blink 1s step-start 0s infinite;
  -webkit-animation: blink 1s step-start 0s infinite;
}
 body.minisite{ background-image: url(pics/mini_bg.jpg); background-position: center; background-size: cover; background-attachment: fixed; }
 .head{ direction: rtl; }
 .mini_title{ width: 100%; vertical-align: top; text-align: right; background-color: #0980bc; border-radius: 50px; padding:10px 15px; margin-top:25px;  direction: rtl; }
 .head >.logo{  display: inline-block; width: 30%; }
 .head >.logo img{ width: 100%; }


.mini_main_pic{ position: relative; }
.on_main{ position: absolute;bottom:18%; width: 42%; color: #fff; right:10%; text-align: right; }
.on_main h2{ font-size: 1.66em; }
.on_main h3{ font-size: 1.33em; }
.subtitle_min{ font-size: 2.33em; font-weight:bold; color: #ea4542; text-align: center; }
.subtitle_min a{ color: #ea4542; text-decoration: none; }

#icons{display: -webkit-inline-flex;
  display: inline-flex;
   -webkit-flex-wrap: wrap;
  flex-wrap:         wrap;
  width: 100%;
  padding:5% 0;
}
.icon{ width: 20%; text-align: center; padding:0 2.5% 5% 0;}
.icon span{ display: block; color: #166182; }
.last_icon,.slogan{ text-align: center; font-size: 1.66em; color: #166182; font-weight: bold; padding-bottom:50px; }
 .slogan h3{ font-size: 1.66em; padding-top:50px;font-weight: bold; }
 .online_form2 p{ text-align: justify; }

 .reg_link{ margin:1% 0; text-align: center; }
 .reg_link a{ display: inline-block; padding:15px 5%; font-size: 2em; font-weight: bold;  text-decoration: none; border-radius: 50px; background-color: #EA4542; color: #fff; }




#wed_form.online_form{ font-size: 1.125em;
    text-align: center;
    direction: rtl;
    margin:0 auto; width: 100%; max-width: 900px;
	background-color: rgba(125, 204, 244, .8);
	margin-bottom:5%;


	 }
	 h1.online_form_title{ padding:12px; font-size: 2em; font-weight: bold; color: #166182; }
	 #wed_form.online_form2{ background-color: transparent; font-size: 1.125em;
    text-align: right;
    direction: rtl;
    margin:0 auto; width: 100%; }

 #wed_form.online_form label{ width: 100%; display: block; text-align: right; }
 #wed_form.online_form input { width: calc(33.333% - 24px); margin:7px 10px; display: inline-block;  border-radius: 50px; }
  #wed_form.online_form .wed_row select{ width: calc(33.333% - 24px); margin:7px 12px; border-radius: 50px; }
  #wed_form.online_form button{ display: inline-block; padding:15px 5%; font-size: 1.33em; font-weight: bold;  text-decoration: none; border-radius: 50px; background-color: #EA4542; color: #fff;  width: calc(33.333% - 24px);}




   .mini_title h1{ font-size: 3em; color: #fff; display: inline-block; padding:0; padding-right:5%;}
 .mini_cont img{ width:45px; }
 .mini_cont {  display: inline-block; float:left; }
  .mini_cont a{ background-color: #41BAF6; border-radius: 50%; display: inline-block; width: 60px; height: 60px; text-align: center; padding-top:6px; }

 .cont_form{ background-color: #EA4542; border-radius: 50px; padding:25px 2.5%; direction: rtl; }
 .cont_form input{
  border:none; background-color: #fff;
  padding:12px; font-size: 1.33em; border-radius: 50px;
  width: 36%;
  }
   .cont_form input[type=submit]{ background-color: #41BAF6; color: #fff; width: 24%; cursor: pointer;  transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear;  }
 .cont_form input[type=submit]:hover{ background-color: #0980BC; }


 /*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:959px)  {
	#main_title{ font-size: 1.125em; width: 100%; text-align: center; margin-top:-20px; }

	/* Force table to not be like tables anymore */
	#no-more-tables table,
	#no-more-tables thead,
	#no-more-tables tbody,
	#no-more-tables th,
	#no-more-tables td,
	#no-more-tables tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	#no-more-tables tr { border: 1px solid #ccc; }

	#no-more-tables td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-right: 50%;
		white-space: normal;
		text-align:right;
        min-height: 25px;
	}

	#no-more-tables td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		right: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:right;
		font-weight: bold;
	}

	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}

@media screen and (min-width:100px) and (max-width:959px) {
  .map_btn{ width: 100%; }
  footer .hours, footer .addr,footer .social{ width: 100%; text-align: center; margin-bottom:15px; }
  footer .social a{ display: inline-block;}
#logo{ width: 100%; top:1%; }
#wrapper:before, #wrapper:after{ display: none; }
.department_holder{ margin-left:0; width: 31%; padding:0 7px; margin-top:10px; }
#main_gallery{ width: 100%; }
.infoBlock{ font-size: 2em; }
.main_news{ width: 100%; }
.banner:nth-child(1){ width: 100%; }
.banner.onmob{ width: 100%; display: inline-block; background-color: #0980BC; }
.banner.onmob h4{ font-size: 1.33em;}
.onmob.red_back{background-color: #D61F27; }
.department img{ top:-120px; }
.department span{ bottom:0; }
#main_menu_mob{ display: block; }

#auction h1{ font-size: 1em; color: ; }
.sf-menu{ display: none; }
#search{position: absolute;
    width: 85%;
    z-index: 9999;}
#pnim_logo{ display: none; }
#logo_mob{ display: block;padding:10px; }
#logo_mob img{ width: 100% }

  .sb-icon-search:before{ left:5%; }

.width-wrapper{ width: 100%; }
 #userText img{ display: none; }
.mob{ display:inline-block; }
.nomob{ display: none; }
 #dl-menu{ display: block; }
 #top_menu{ display: none; }
#wrapper{ max-width: none; }

#holder{ margin-top:0; }
.cat_block{ width: 100%;margin-left:0; }
.cat_links{ padding:2%; }
.cat_links ul{ padding-top:10px; }
.cat_links ul li a{ padding:3px 0; }

#footer{ padding:2%; }
#social{ width: 100%; }
#footer_links{ width: 100%; border:none; }
#footer_contact{ width: 100%; }
#footer_map{ width: 100%; }
.footer_social, .footer_address{ text-align: center; }
#credit{ width: 100%; }
.copyright{  width: 100%; }
.footer_logo{ display: none;}

#contact_form{ width: 100%;padding:0;}
#contact_form button{ width: 50%; margin-left:1.5%; }
#contact_form .half{ width: 100%; }
#side_menu{ width: 100%;  padding: 0 15px; }
.banner h4 span{ font-size: 55%; }

.banner{ width: 100%; direction: rtl; margin-bottom:10px;}
.banner img, .banner h2{ display: inline-block; vertical-align: top; }
.banner img{ max-width: 20%; text-align: right;  }
.banner h2{ padding-top:5%; width: 78% }

.help_me{ position: static; padding:2.5%; }
.help_me:after{ display: none; }
.main_order_btn { position: static; width: 80%; margin: 0 auto; padding-top:2.5%; }
#contact_address{ width: 100%; }
.info p img{ width: 100% }
 #main_right{ padding:10px; width: 100%; }
 .bottom_cat{ width: 100%; margin-left:0; }
 #main_left{ width: 100%; }
 .addr, .hours,.f_map{ width: 100%; }

 .search_cond{ width: 100%; margin-bottom:10px; }
#mikve_info div{ width: 100%; }
#mikve_info div:nth-child(7) span{ width: 50%; }
#mikve_services div{ width: 100%; }
#mikve_services div:last-child { width: 100%; }
#contact_map{ width: 100%; }
.banner:nth-child(2){ width: 100%; }
#wed_form input,.wed_row select{ width: 100%; margin: 5px 0; }
.wed_row{ text-align: right; }

.head >.logo{ width: 96%; }
.mini_title{ width: 100%;padding:0; margin:0; height: 60px;  }
.mini_title h1{ font-size: 1.33em;  padding-top:18px; }
.mini_cont a{margin:5px 0 5px 5px; width: 50px; height: 50px; }
.mini_cont img{ width: 35px; }
.mini_cont{ }
.on_main{ position: relative; width: 100%; color: #0980BC; right:0; padding:5% 15px; text-align: center; text-align: justify; }
.subtitle_min{ font-size: 1.66em; }
.icon{ width: 50%; }
.icon img{ width: 70px; }
.icon span,.message{ font-size: .86em; }
.last_icon, .slogan{ font-size: 1.25em; }
.m_left:before{  }
.m_right:before{  }
.slogan h3{ font-size: 1.33em; }
.slogan{ padding-bottom:0; }
.m_left{ margin-right:23px; }
#wed_form.online_form input,#wed_form.online_form .wed_row select,#wed_form.online_form button{ width: 100%; margin:7px 0; font-size: 1.33em; }
.cont_form input,.cont_form input[type=submit]{ width: 100%; margin:12px 0; }
.cont_form { border-radius: 0; }
}

@media screen and (min-width:560px) and (max-width:959px) {
#logo_mob{ width: 100%; padding:10px 10%; }
.cat_block{ width: 100%;margin-left:0; }
.cat_links{ padding:5%; }
.cat_links ul{ padding-top:20px; }
.cat_links ul li a{ padding:10px 0; }
.bottom_cat{ width: 33.333%; }
#news marquee{ height: 150px; }
.addr, .hours{ width: 50%; }
.search_cond { width: 50%; }
.department_holder{ width: 31%; }
#logo{ width: 40%; }
#main_title{ width: 59%; padding-top:5%; margin-top:0; }
.banner{ width: 48%; margin:1%; }
.banner:nth-child(1){width: 48%; margin:1%;  }
.banner:nth-child(4){ margin:1%; }
.banner h4{ font-size: 1.33em; }
}

@media screen and (min-width:960px) and (max-width:1024px) {
#logo{ width: 30%;  }
 .sf-menu > li {  padding: 0 .5em;}
 .width-wrapper{width: 96%; }
 .sf-menu > li > a{ padding: 12px 3px; }
 #news marquee{ height: 208px; }
 .sf-menu a{ font-size: 1em; }
 #search{ margin-top:5px; }
 .cat_block{ width: 48%; }
 #main_right{ width: 75%; padding-left:3%; }
 #main_left{ width: 25%; }
 .search_cond{ width: 50%; margin-bottom:10px; }
#pnim_logo{ top:3%; }
.none{ display: none; }
#contact_address{ width: 50%; }
#contact_form{  width: 50%; }
#contact_map{ width: 100%; padding-top:2.5%; }
#footer{ padding:1%; }
#footer_contact input[type="submit"]{ width: 40%; }
a.footer_phone{ font-size: 1.5em; }
#footer_links{ padding-left:1.5%; }


}

@media screen and (min-width:1025px) and (max-width:1199px) {

  .sf-menu > li {  padding: 0;}
   .width-wrapper{width: 96%; }
  .sf-menu > li > a{ padding: 10px 15px; }
   #search{ margin-top:5px; }
   .cat_links{ padding:2%; }
.cat_links ul{ padding-top:10px; }
.cat_links ul li a{ padding:3px 0; }
#main_right{ width: 78%; padding-left:3%; }
 #main_left{ width: 22%; }
 .search_cond{ width: 50%; margin-bottom:10px; }
 #news marquee{ height: 250px; }
}

@media screen and (min-width:1200px) and (max-width:1399px) {
.sf-menu > li {  padding: 0;}
.width-wrapper{width: 96%; }
.cat_links ul{ padding-top:5px; }
.cat_links{ padding:2.5% 5%; }
#news marquee{ height: 260px; }

}
@media screen and (min-width:1400px)and (max-width:1600px) {
.sf-menu > li {  padding: 0 .1em;}
.width-wrapper{width: 90%; }
.cat_links ul{ padding-top:10px; }
.cat_links{ padding:2.5% 5%; }

}

